نحن حاليا بصدد اختبار إصدار 64 بت
الثورة، وهو الحزم الذي نستخدمه روبوستباسي ولكن
عندما أحاول تحميل نظام 64 بت فإنه ينتج خطأ:

خطأ في الصناعات (س، as.logical(local)، as.logical(now)،...):
غير قادر على تحميل مكتبة مشتركة
'C:/REvolution/Revo64/R-2.7.2/library/robustbase' 
فشل LoadLibrary: % 1 ليس تطبيق Win32 صالح

هل تعرف من أين يمكن العثور على إصدار 64 بت من روبوستباسي
متوافق مع R-2.7.2؟

 

الجواب: المستخدم محاولة لتحميل إصدار خاطئ من 'روبوستباسي' إلى إصدار ويندوز 64-بت الإصدار الصحيح صنع R. ريفو متوفرة للعملاء على موقع ftp الخاص بنا والمشار إليه إلى موقع ويب لحزم أخرى ص ريفو 64 بت.

هل تحتاج إلى مزيد من المساعدة؟

توسيع المهارات
استكشاف التدريب
الحصول على الميزات الجديدة أولاً
الانضمام إلى Microsoft Insider

هل كانت المعلومات مفيدة؟

ما مدى رضاك عن جودة اللغة؟
ما الذي أثّر في تجربتك؟

نشكرك على ملاحظاتك!

×